@font-face {
    font-family: 'Glyphicons Halflings';
    src: url(fonts/glyphicons-halflings-regular.woff);
}

.circle{
	border:2px solid green;
	border-radius:50%;
	width: 50%;
	margin: 0 auto;
}
.margined{
	margin-top:50px;
}

.margined-small{
	margin-top:25px;
}

.highlighted{
	color:#cc0000;
}

.thick-separator{
	border:3px solid black;
}
.centered_text{
	text-align:center;
}
.clear{
	width:100%;
	height:20px;
}
.legend-text{
	text-align:justify;
	font-size:15px;
}

.endometriosis{
	font-weight:700;
}

.severity-minimal{
	color:#31708f;
}

.severity-mild{
	color:#4F8A10;
}

.severity-moderate{
	color:#aa6708;
}

.severity-severe{
	color:#d44950;
}



.padded_btn{margin:20px 20px 0 0;}

#adv-search{height:4em;}
#large-header{margin-bottom:60px;}

.border-right{border-right:5px solid black;}

#med_name{font-weight: 700;color: lightseagreen;}
.caret-custom{color:crimson; font-size:20px;}

#cols {
    margin-top: 25px;
}
#cols ul {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
	padding:10px;

}
#cols li:first-child {
    margin-top: 0px;
}
#cols li {
    margin: 15px;
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.table-hover > tbody > tr:hover {
    background-color: #E4FC5B;
}

.table-centered{text-align:center;}
th.vertical-text{
	height: 140px;
	white-space: nowrap;
}
th.vertical-text>p{
	transform: 
    /* Magic Numbers */
    translate(0px, 85px)
    /* 45 is really 360 - 45 */
    rotate(270deg);
  width: 30px;
}


/*RESPONSIVE STYLES*/

@media screen and (max-width: 768px) {
	#cols ul {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
	}
}


@media screen and (max-width: 450px) {
	#cols ul {
    -moz-column-count: 1;
    -moz-column-gap: 20px;
    -webkit-column-count: 1;
    -webkit-column-gap: 20px;
    column-count: 1;
    column-gap: 20px;
	}
}
